Subject: Re: VFS and IMA API patch series please pull

From: Al Viro <[email-masked]>
Date: Wed, 9 Dec 2009 22:44:38 +0000

On Wed, Dec 09, 2009 at 04:25:52PM -0500, Eric Paris wrote:

> I'm not sure who the best person to pull this would be.  VFS maintainer?
> Al?  Should I just send straight to Linus?  I'm not sure what the best
> path is.  All of the individual fs changes have been acked by their
> respective maintainers and the IMA work has been acked by the IMA
> maintainer.  The only patches without CLEAR acks and review are the two
> which remove the get_empty_filp() and init_file() calls.

Sigh...  I'll merge it with my queue and push to Linus along with the
rest.  It conflicts with some of the pending stuff, but seeing that I
hadn't yelled in time, it's my PITA to deal with.

--
To unsubscribe, send a message with 'unsubscribe linux-mm' in
the body to [email-masked].  For more info on Linux MM,
see: http://www.linux-mm.org/ .
Don't email: <a href=mailto:"[email-masked]"> [email-masked] </a>